CVE-2006-2018
CVSS7.5
发布时间 :2006-04-25 08:50:00
修订时间 :2008-09-05 17:03:27
NMC    

[原文]SQL injection vulnerability in calendar.php in vBulletin 3.0.x allows remote attackers to execute arbitrary SQL commands via the eventid parameter. NOTE: the affected version has been disputed by the vendor. It appears that this is the same issue as CVE-2004-0036, which was fixed in 2.3.4.


[CNNVD]vBulletin calendar.php SQL注入漏洞(CNNVD-200604-466)

        vBulletin 3.0.x中的calendar.php存在SQL注入漏洞。这使得远程攻击者可以借助于eventid参数执行任意SQL命令。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: NETWORK [攻击者不需要获取内网访问权或本地访问权]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:jelsoft:vbulletin:3.0.0_beta_2
cpe:/a:jelsoft:vbulletin:3.0.0
cpe:/a:jelsoft:vbulletin:3.0
cpe:/a:jelsoft:vbulletin:3.0.4
cpe:/a:jelsoft:vbulletin:3.0.12
cpe:/a:jelsoft:vbulletin:3.0.5
cpe:/a:jelsoft:vbulletin:3.0.3
cpe:/a:jelsoft:vbulletin:3.0.1
cpe:/a:jelsoft:vbulletin:3.0.2
cpe:/a:jelsoft:vbulletin:3.0.0_can4
cpe:/a:jelsoft:vbulletin:3.0_beta_2
cpe:/a:jelsoft:vbulletin:3.0.0_rc4
cpe:/a:jelsoft:vbulletin:3.0.6

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-2018
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-2018
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200604-466
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/archive/1/431901
(UNKNOWN)  BUGTRAQ  20060423 vbulletin<--3.0.x SQL Injection
http://www.securityfocus.com/archive/1/archive/1/431951/30/5370/threaded
(UNKNOWN)  BUGTRAQ  20060424 Re: vbulletin<--3.0.x SQL Injection

- 漏洞信息

vBulletin calendar.php SQL注入漏洞
高危 SQL注入
2006-04-25 00:00:00 2007-08-13 00:00:00
远程  
        vBulletin 3.0.x中的calendar.php存在SQL注入漏洞。这使得远程攻击者可以借助于eventid参数执行任意SQL命令。

- 公告与补丁

        
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站